<?

define("_MY_NOTES_","Blogs");

define("_add_idea_"," Add Ideas");

define("_SORY_UHVNT_JOIN_ANYGRP_","Sorry! You have not created any Blogs yet.");



define("_already_voted_","You Have Already Voted");

define("AGREE","Agree");

define("_BY11_","by");

define("_COMMENTS_S_","Comments");

define("_ADD_COMMENTS11_","Add Comments");







?>